# e2e

Creates and runs an e2e for a Nx Plugin

Properties can be configured in workspace.json when defining the executor, or when invoking it.
Read more about how to use executors and the CLI here: https://nx.dev/react/getting-started/cli-overview#running-tasks.

## Properties

### jestConfig

Type: `string`

Jest config file

### target

Type: `string`

the target Nx Plugin project and build

### tsSpecConfig

Type: `string`

[Deprecated] Spec tsconfig file
